Subject: Re[2]: gsfr

From: Bob Woodside <[email-masked]>
Date: Tue, 17 Nov 1998 19:14:28 -0500 (EST)

[email-masked] wrote:
> 
> E.g. you copy the struct with the style flags but forget to copy the
> state flags. Probably done only a few times but may be hard to find.

	But the point of my other suggestion ("GSFR: One flags structure
or two?") is that there shouldn't *be* such code. It seems to me that
any code that concerns itself with both STARTICONIC (aka START_ICONIC_FLAG)
and ICONIFIED ought to be looking at the FvwmWindow struct, not just a copy
of the flags word. I suspect that this is the case, but thorough research
will probably prove me wrong.

- Bob

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].